[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
numpy = "*"
ipython = "*"
jupyter = "*"
matplotlib = "*"
scipy = "*"
spacepy = "*"

[dev-packages]

[requires]
python_version = "3.12"
